# Document Page Tag

This module allows you to fill in keywords on your pages to simplify finding them afterwards.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module depends on module knowledge. So make sure to have it in your addons list.

# Configuration

No configuration required.

# Usage

Fill in your keywords, and search for them by typing (part of) the keyword and choose searching for keywords.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Therp BV

## Contributors

- Holger Brunn <hbrunn@therp.nl>
- Marcel Savegnago <marcel.savegnago@gmail.com>
- Manuel Regidor <manuel.regidor@sygel.es>
- Angel Garcia de la Chica Herrera <angel.garcia@sygel.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/knowledge project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.